Subject: Re: Flame on "National Anthem"

From: "A.W.T." <[email-masked]>
Date: Tue, 11 Sep 2001 07:44:36 -0000

--- In lojban@y..., Nick NICHOLAS <nicholas@u...> wrote:
> 
> I've postponed my much longer flame on the Lojbab missives, because I
> doubt it would be constructive.
> 
> A flame, however (meant kindly and sympathetically, of course), to Aulun
> on the "National Anthem". The song has nothing to do with the "Let's make
> up a country" thing Pierre has been doing, which I also don't want to have
> anything to do with. Its genesis was triggered by the Esperanto Hymn
> [Anthem], and should be rather be classed in the same rubric as the Lojban
> Logo; it is intended to be emblematic, without being fantastical.

Please, don't misunderstand my intentions: my message was not meant to be in any way offensive, nor was it to point to certain 
persons. Also didn't have in mind "your" anthem (or the motives out of which it was created), 'twas just to give a sketch of what I 
meant by klimbim etc.
Since you mentioned pi,er's name: I like his thorough enthusiasm with the language and the really good and meticulous job 
promoting it (e.g. taxonomy). (The same goes for you too - Robin's and your lessons are to *invite* people interested in Lojban, 
rather than chase them away...) - .aulun.